Skip to main content
PATCH
/
tags
/
{uuid}
Update a tag
curl --request PATCH \
  --url https://api.journeybee.io/v1/tags/{uuid} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>"
}
'
{
  "uuid": "<string>",
  "label": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Path Parameters

uuid
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Body

application/json
label
string

Response

200 - application/json

Default Response

uuid
string
required
label
string
required
association
enum<string>
required
Available options:
lead,
partner,
lead_deal,
contact,
campaign,
resource,
card
partner_type
enum<string> | null
required
Available options:
referral,
reseller,
distributor